@charset "utf-8";

/* CSS Document */



/* Numeric Navigation */

.slider_inner .controls{width:100%; display:inline-block; position:absolute; bottom:0;  text-align:center; right:0;}
.slider_inner ol.numericControls {margin:1em 0;padding:0;height:28px;	}
.slider_inner ol.numericControls li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
.slider_inner ol.numericControls li a{float:left;height:28px;line-height:28px; background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
.slider_inner ol.numericControls li.current a{background:#5DC9E1;color:#fff;}
.slider_inner ol.numericControls li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}
.slider_inner .graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;margin-bottom:36px;}
.slider_inner .prevBtn{display:block;width:17px;height:17px;display:inline-block;margin-top:5px;position:relative;z-index:1000;background:url(../images/prev.png) no-repeat 0 0;cursor:pointer;}
.slider_inner .nextBtn {display:block;width:17px;height:17px;display:inline-block;margin-top:5px;position:relative;z-index:1000;background:url(../images/next.png) no-repeat 0 0; no-repeat 0 0;cursor:pointer;margin-left:15px;}



/* // Sudo Slider */
/* Numeric Navigation */
.test_inn .controls{position:absolute;width:100%;left:0;text-align:center;bottom:20px;}
.test_inn ol.numericControls {margin:1em 0;padding:0;height:20px;font-size:0;}
.test_inn ol.numericControls li{margin:0 10px 0 0; padding:0;display:inline-block;list-style:none;height:28px;line-height:28px;}
.test_inn ol.numericControls li a{display:inline-block;height:14px;line-height:10px;padding:0 8px;text-decoration:none;background:url(../images/bullet2.png) no-repeat}
.test_inn ol.numericControls li.current a{background:url(../images/bullet1.png) no-repeat}
.test_inn ol.numericControls li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.test_inn .graphic, .test_inn .prevBtn, .test_inn .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.test_inn .prevBtn{ display:block;width:/*44px*/4%;height:14px;position:absolute;left:5%;top:40%; cursor:pointer; background:url(../images/prev.png) no-repeat; font-size:0px; z-index:9999999 !important; background-size:contain;}

.test_inn .nextBtn { display:block;width:/*44px*/4%;height:14px;position:absolute;right:8%;top:40%; cursor:pointer; background:url(../images/next.png) no-repeat; font-size:0px; z-index:9999999 !important;  background-size:contain;}
